apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-html
    kubernetes.io/ingress.class: nginx
  labels:
    app: pre-prod
  name: pre-prod
  namespace: sixteen-frogs
spec:
  rules:
  - host: frogs.codefornrv.org
    http:
      paths:
      - backend:
          serviceName: pre-prod
          servicePort: http
        path: /
  tls:
  - hosts:
    - frogs.codefornrv.org
    secretName: pre-prod
